import Home from '../lib/pages/Home.svelte';
import About from '../lib/pages/About.svelte';
import Donate from '../lib/pages/Donate.svelte';
import NotFound from '../lib/pages/NotFound.svelte';

export const routes = {
  '/': {
    component: Home,
    nameKey: "nav.home"
  },
  '/about': {
    component: About,
    nameKey: "nav.about"
  },
  '/donate': {
    component: Donate,
    nameKey: "nav.donate"
  }
};

export const fallback = NotFound;
